{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "6e98045a-269b-4299-b7c8-858af37c6920",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "6e98045a-269b-4299-b7c8-858af37c6920",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT can successfully process all mandatory fields of SREM received (TLC-S)",
            "origin": "6e98045a-269b-4299-b7c8-858af37c6920",
            "type": "STRING",
            "value": "Check that the IUT can successfully process all mandatory fields of SREM received (TLC-S)"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT having receive a valid SREM\r\n\tthen\r\n\t\tthe IUT forwards the SREM content to upper layers\r\n\t\tand the IUT generates a SSEM ",
            "origin": "6e98045a-269b-4299-b7c8-858af37c6920",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT having receive a valid SREM\r\n\tthen\r\n\t\tthe IUT forwards the SREM content to upper layers\r\n\t\tand the IUT generates a SSEM "
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "6e98045a-269b-4299-b7c8-858af37c6920",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "6e98045a-269b-4299-b7c8-858af37c6920",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "6e98045a-269b-4299-b7c8-858af37c6920"
}